{
	"format_version": [
		1,
		1,
		0
	],
	"tm:ruby_ore": {
		"textures": "ruby_ore",
		"sound": "stone"
	},
	"tm:crystallite_ore": {
		"textures": "crystallite_ore",
		"sound": "stone"
	},
	"tm:black_diamond_ore": {
		"textures": "black_diamond_ore",
		"sound": "stone"
	}
}